/* FOOTER */
.site-footer {
    background: #ffffff;
    padding: 3rem 0;
    border-top: 1px solid rgba(0,0,0,0.08);
  }
  
  .footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }
  
  /* LOGO */
  .footer-logo img {
    height: 2rem;
    width: auto;
    opacity: 0.9;
  }
  
  /* ICONOS */

  .footer-links {
    display: flex;
    gap: 1.4rem;
    border: none;
    text-decoration: none;
  }
  
  .footer-icon {
    text-decoration: none;
    color: var(--text-light);
    font-size: 1rem;
    padding: 0.25rem 0.5rem;
    border-radius: 999px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    background-color: #0000006d;
    transition: ease-in-out 0.2s;
  }
  
  .footer-icon:hover {
    background-color: #070404e4;
    transition: ease-in-out 0.2s;
  }
  
  /* COPYRIGHT */
  .footer-copy {
    font-size: 0.85rem;
    opacity: 0.6;
    text-align: center;
    margin-bottom: 1.5rem;
  }
  .footer a{
    text-decoration: none;
    text-transform: none;
  }
  .footer-content p{
    width: 40%;
    text-align: center;
  }
  
  /* RESPONSIVE */
  @media (max-width: 600px) {
    .footer-logo img {
      height: 42px;
    }
    .footer-content p{
      width: 90%;
      text-align: center;
    }
  }
  